Subject: Ticket Assigned - Need RRN
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 05:48:45 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need RRN hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97433502906            09:20 AM, 22nd Jul                     hi                    Okay           09:20 AM, 22nd Jul                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           09:21 AM, 22nd Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           09:21 AM, 22nd Jul                     hi                    Hello           09:21 AM, 22nd Jul                     hi                    I contacting regarding my refunds. Why it's taking so long?           09:21 AM, 22nd Jul                   Abdulqader                   You are contacting us regarding 4677969474           09:21 AM, 22nd Jul                     hi                    There are 4 refunds pending!!           09:22 AM, 22nd Jul                   Abdulqader                   We would like to inform you that we have processed the refund of the amount for order  (QAR 220.00 on (7/13/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           09:22 AM, 22nd Jul                     hi                    What about the other refunds before this? QAR 220 was the last one           09:23 AM, 22nd Jul                   Abdulqader                   For this order 4677844545 we have processed the refund of amount (QAR 24.67) on (7/11/22)           09:24 AM, 22nd Jul                     hi                    7-14 working days? Why it's taking this much time?           09:25 AM, 22nd Jul                   Abdulqader                   It takes 7 to 14 working days for the amount to appear in your account, according to your bank’s procedures.           09:26 AM, 22nd Jul                   Abdulqader                   Is there anything else I can assist you with?           09:26 AM, 22nd Jul                     hi                    You mean say that it's a delay from the bank?           09:26 AM, 22nd Jul                     hi                    I need the transaction reference numbers for refunds. I will talk to the bank           09:27 AM, 22nd Jul                     hi                    If the so called advanced banks need 14 days to process a small amount it's ridiculous!!           09:29 AM, 22nd Jul                   Abdulqader                   We request to allow for more than 3 days so that we can assist by reference numbers.           09:29 AM, 22nd Jul                     hi                    Why you need 3 more days if you have already processed my refunds?           09:30 AM, 22nd Jul                   Abdulqader                   Here's how long it will take:  2-3 business days to receive your returned items. 2 business days to perform a quality check and issue the refund. Your bank or card issuer may take an additional 2-15 business days to process the transaction.           09:30 AM, 22nd Jul                     hi                    Forget the policy. Give me the transaction number for all refunds           09:30 AM, 22nd Jul                   Abdulqader                   We request you to please allow us some time .           09:32 AM, 22nd Jul                     hi                    If you can't I will conclude as you are still keeping my money and the refund is not initiated.           09:33 AM, 22nd Jul                     hi                    Bro which age you are living? If a transaction is initiated there would be a reference. I have a fair understanding of how ecommerce sites work.           09:34 AM, 22nd Jul                   Abdulqader                   We are really sorry for the inconvenience caused to you .Please be assured as we have now escalated this issue with our finance team to provide you the reference number for the amount.           09:34 AM, 22nd Jul                   Abdulqader                   we will be on touch with you and contact you on your email           09:34 AM, 22nd Jul                     hi                    Why you need another 3 days for giving the reference. I am not asking for the money instantly.           09:35 AM, 22nd Jul                     hi                    I don't trust you. I had contacted you via email and I didn't even received an acknowledgement!           09:35 AM, 22nd Jul                   Abdulqader                   Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           09:36 AM, 22nd Jul                     hi                    I was patiently waiting all these time.           09:37 AM, 22nd Jul                   Abdulqader                   We Will update you by your email within 24 hours           09:38 AM, 22nd Jul                     hi                    The worst online shopping experience in my life. Never gonna buy again!!           09:38 AM, 22nd Jul                   Abdulqader                   We sincerely apologize for any inconvenience caused to you. This is surely not the experience we want our customers to have when they shop with us.           09:39 AM, 22nd Jul                   Abdulqader                   Please consider this as a rare instance, rest assured our team is working on your issue and we will be on touch with you and contact you on your email           09:39 AM, 22nd Jul                   Abdulqader                   Is there anything else I can assist you with?           09:40 AM, 22nd Jul                     hi                    Sounds like you helped me with my current query!!           09:41 AM, 22nd Jul                   Abdulqader                   Kindly allow us for 24 houres and We Will update you by your email           09:42 AM, 22nd Jul                     hi                    Take all the time you need. I clearly know it's not a rare incident. This is your business model. Kepp customer's money for another 10 days and get the interest. SHAME ON YOU!!!           09:42 AM, 22nd Jul                   Abdulqader                   We’re on it - and we’ll do our best to sort this out quickly.           09:44 AM, 22nd Jul                   Abdulqader                   Again We apologize for the inconvenience caused to you.           09:44 AM, 22nd Jul                   Abdulqader                   Is there anything else I can assist you with?           09:45 AM, 22nd Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.Please feel free to get in touch if you need further assistance.           09:48 AM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4643435